#header {
	height: 150px;
	width: 960px;
	margin-right: auto;
	margin-left: auto;
}
#banner {
	height: 390px;
	width: 960px;
	margin-right: auto;
	margin-left: auto;
	margin-top: -55px;
	background-image: url(img/banner_lines.png);
	background-repeat: no-repeat;
	background-position: center bottom;
}
.copyright {
	float: left;
	height: 25px;
	width: 710px;
	margin-top: 15px;
}
.footer_logo {
	float: left;
	height: 50px;
	width: 245px;
}

#footer .footer_cont .copyright p {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 12px;
	line-height: normal;
	margin: 0px;
}


#nav_bar {
	height: 35px;
	width: 960px;
	margin-right: auto;
	margin-left: auto;
	background-image: url(img/linija.png);
	background-repeat: no-repeat;
	background-position: center bottom;
	margin-top: -10px;
}
#content {
	height: auto;
	width: 960px;
	margin-right: auto;
	margin-left: auto;
	padding-bottom: 20px;
	background-image: url(img/linija.png);
	background-repeat: no-repeat;
	background-position: center bottom;
	margin-bottom: 20px;
}
.footer_cont {
	height: 50px;
	width: 960px;
	margin-right: auto;
	margin-left: auto;
}
.article {
}
.thumb {
	background-color: #CCC;
	float: left;
	height: 125px;
	width: 125px;
	margin-right: 15px;
	margin-bottom: 15px;
}
.shadow {
	background-image: url(img/bannershadow.png);
	background-repeat: no-repeat;
	background-position: center top;
	height: 13px;
	width: 960px;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
}


.art_left {
	float: left;
	height: auto;
	width: 700px;
}
.art_right {
	float: left;
	width: 255px;
	margin-top: 45px;
	margin-bottom: 15px;
}
#footer {
	height: 50px;
	width: 100%;
	margin-right: auto;
	margin-left: auto;
}

.clear {
	clear: both;
}
p {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 14px;
	color: #6b6b6b;
	line-height: 20px;
	text-align: justify;
}
#content .art_right p {
	font-size: 12px;
	text-align: left;
	padding-left: 40px;
}
.mapa {
	background-color: #333;
	height: 200px;
	width: 200px;
	margin-left: 35px;
}


h1 {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 24px;
	color: #6b6b6b;
	font-weight: normal;
}


#logo {
	height: 97px;
	width: 230px;
	margin-right: auto;
	margin-left: auto;
	z-index: 50000000;
	margin-top: 20px;
	position: relative;
	padding-top: 50px;
}
.mapa_velika {
	float: right;
	height: 300px;
	width: 450px;
}
.contact_det {
	height: auto;
	width: 950px;
	margin-top: 50px;
}
.contact_det_left {
	float: left;
	height: auto;
	width: 400px;
}
